modules:
  - code: portail
    label: "Portail partenaires"
  - code: annuaire
    label: "Annuaire"
  - code: annonce
    label: "Annonces"
  - code: offre
    label: "Offres partenaires"
  - code: mur
    label: "Mur"
